Bug 7693 - clear screen button misaligned
Summary: clear screen button misaligned
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Gaetan Boisson
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-09 18:11 UTC by Nicole C. Engard
Modified: 2013-12-05 19:59 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
misaligned X (7.12 KB, image/png)
2012-03-09 18:11 UTC, Nicole C. Engard
Details
proposed patch (1.08 KB, patch)
2012-04-12 16:15 UTC, Gaetan Boisson
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7693 - clear screen button misaligned (1.39 KB, patch)
2012-04-12 16:36 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-03-09 18:11:10 UTC
Created attachment 8128 [details]
misaligned X

See attached. The clear screen button used to line up with the edge of the box but now it's sort of overlapping (in Master and 3.6.4)

Nicole
Comment 1 Gaetan Boisson 2012-04-12 16:15:02 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-04-12 16:36:15 UTC
Created attachment 9156 [details] [review]
[SIGNED-OFF] Bug 7693 - clear screen button misaligned

This patch removes firefox specific lines in the css which were breaking the display

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

This fixes the layout problem in current versions of Firefox. I think
the CSS which is removed by this patch might be necessary for older
versions of Firefox, but if this turns out to be a problem we can
follow up.
Comment 3 Ian Walls 2012-04-16 15:22:00 UTC
CSS only change to #clearscreen, which is only used on circ/circulation.pl page.  Marking Passed QA.
Comment 4 Jared Camins-Esakov 2012-05-24 01:02:17 UTC
This will be included into 3.6.5.